using System;
using System.Collections.Generic;
using System.Text;

namespace HREngine.Bots
{
	class Pen_GAME_006 : PenTemplate //noooooooooooo
	{

//    leider wurde die karte, die ihr einst besaßt, entfernt. aber nehmt doch diese hier!
		public override int getPlayPenalty(Playfield p, Minion m, Minion target, int choice, bool isLethal)
		{
		return 0;
		}

	}
}